main .faq-section {
  display: flex;
  flex-direction: column;
  gap: 17px;
  max-width: 840px;
  margin: 92px auto 0 auto;
  cursor: pointer;
}

main .faq-section h2 {
  margin-bottom: 27px;
}

main .faq-invisible {
  display: none;
}

main .faq-section .faq-option {
  display: flex;
  justify-content: space-between;
  align-items: start;
  width: 100%;
  height: fit-content;
  flex-shrink: 0;
  border-radius: 12px;
  border: 2px solid #e3e3e3;
  background: rgba(240, 240, 240, 0.48);
  box-sizing: border-box;
  padding: 15px 20px 10px 36px;
  color: #000;
  font-size: 18px;
  line-height: 210%;
}

.text-content {
  display: flex;
  flex-direction: column;
  gap: 20px;
  padding-right: 20px;
}

@media (min-width: 769px) and (max-width: 1280px) {
  main .faq-section {
    width: 749px;
    padding: 0 30px;
    margin: 44.84px auto 0 auto;
  }
}

@media (max-width: 769px) {
  main .faq-section {
    gap: 6px;
    max-width: none;
    margin: 37.82px auto 0 auto;
    padding: 0 20px;
  }

  main .faq-section h2 {
    margin-bottom: 14px;
  }

  main .faq-section .faq-option {
    border-radius: 6px;
    border: 1px solid #e3e3e3;
    padding: 6px 15px;
    color: #000;
    font-size: 6px;
  }

  main .faq-section .faq-option img {
    width: 14px;
  }

  .text-content {
    gap: 10px;
    padding-right: 10px;
  }
}
